Page 1 of 1

graphics card

PostPosted: Sun Sep 10, 2017 6:31 pm
by leebreck
Hi Richard,
I am trying to set up my aerodrums but its telling me I need a new graphics card. What do you think is the minimum I can get away with.

Thanks Lee
My card at present is ATI Radeon express 200. What is the next step up that will work?

Re: graphics card

PostPosted: Mon Sep 11, 2017 4:06 pm
by Richard
You need a graphics card that supports OpenGL 2.0. If you haven't updated your graphics card drivers I would first try that by going here: http://support.amd.com/en-us/download

If that doesn't help then I recommend trying the wrapper DLL that someone uploaded here:
viewtopic.php?f=2&t=7232
This will effectively make Aerodrums use DirectX for graphics instead of OpenGL.
This workaround has worked fine for many people who encountered the same problem as you.